#agrSign {
    width: 980px;
    height: 46px;
    margin: 10px 0 9px 0;
    background: url(http://static.bg-mamma.com/img/1/agrSign.png) center no-repeat;
    text-indent: -10000px;
    overflow: hidden;
}

#filterTable {
    width: 976px;
    height: 87px;
    margin: 0;
    background: url(http://static.bg-mamma.com/img/1/filterTable.jpg) center no-repeat; 
    
}

#filterTable1 {
    width: 205px;
    float: left;
    padding: 2px 0 0 25px;
}

#filterTable1 h2 {
    color: #000000;
    font-size: 14px;
    font-weight: normal;
    padding-left: 4px;
    text-shadow: 1px 1px 0  #CFD6DC;
}

#filterInputs {
    float: left;
    padding-top: 14px;
    width: 740px;
}

.checkbox {
    width: 180px;
    float: left;
    margin-top: 3px;
}

.checkbox label {
    font-weight: bold;
    font-size: 11px;
    text-shadow: 1px 1px 0  #CFD6DC;
}
.checkbox input {
    margin-top: 1px;
    float: left;
}
.agrBox {
    width: 236px;
    margin-right: 9px;
    margin-bottom: 10px;
    float: left;
}

.graboHead {
    width: 236px;
    display: block;
    height: 62px;
    background: url(http://static.bg-mamma.com/img/1/agrHeades.png)  no-repeat scroll 0 0; 
}

.kolektivaHead {
    width: 236px;
    display: block;
    height: 62px;
    background: url(http://static.bg-mamma.com/img/1/agrHeades.png)  no-repeat scroll -248px 0; 
}

.vipOHead {
    width: 236px;
    display: block;
    height: 62px;
    background: url(http://static.bg-mamma.com/img/1/agrHeades.png)  no-repeat scroll -496px 0; 
}

.lapnibgOHead {
    width: 236px;
    display: block;
    height: 62px;
    background: url(http://static.bg-mamma.com/img/1/agrHeades.png)  no-repeat scroll -746px 0; 
}

.boxBg {
    width: 216px;
    background: url(http://static.bg-mamma.com/img/1/boxBg.png) top no-repeat;
    padding: 0 10px;
    position: relative;
}
.boxBg .overlay {
    display: none;
    width: 228px;
    height: 145px;
    position: absolute;
    bottom: 0;
    left: 4px;
    background: url(http://static.bg-mamma.com/img/1/overlay.png) center left no-repeat;
    z-index: 2000;
}
.agrBox:hover .boxBg .overlay {
    display: block;
}
.boxBg a.graboh1 {
    color: #000066;
    display: block;
    padding-top: 6px;
    text-decoration: none;
}

.boxBg a:hover.graboh1 {
        text-decoration: underline;
}

.boxBg .graboh1 h1 {
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 0 0 0 5px;
    line-height: 14px;
    height: 45px;
}


.agrFrame {
     position: relative;
     margin-top: 10px;
     text-align: center;
}

.agrFrame a {
    background-image: url(http://static.bg-mamma.com/img/1/agrFrame.png);
    background-repeat: no-repeat;
    display: block;
    height: 130px;
    left: 3px;
    position: absolute;
    top: -2px;
    width: 210px;
}

/* .agrFrame div {
    background-image: url(http://static.bg-mamma.com/img/1/agrFrame.png);
    bottom: 0;
    display: block;
    height: 6px;
    left: 0;
    position: absolute;
    width: 210px;;
} */


.boxBot {
    width: 236px;
    height: 62px;
    background: url(http://static.bg-mamma.com/img/1/boxBot.png) no-repeat; 
}

.boxBot  .realPrice {
    float: left;
    text-align: center;
    color: #fff;
    width: 104px;
    padding-top: 6px;
    position:relative;
}

.boxBot  .realPrice span {
    position: absolute;
    top: 13px;
    left: 36px;
    background: url(http://static.bg-mamma.com/img/1/scrA.png) no-repeat;
    width: 26px;
    height: 21px;
}

.boxBot  .disPrice {
    float: left;
    color: #fff;
    text-align: center;
    padding: 11px 0 0 0;
    width: 130px;
}

.boxBot  .disPrice span {
    color: #370b01;
    font-size: 13px;
}
#selectCity {
    position: relative;
    cursor: pointer;
}
#selectCity .select {
    width: 156px;
    height: 26px;
    background: url(http://static.bg-mamma.com/img/1/agrEx1.jpg) no-repeat; 
}
#selectCity .select span {
    display: block;
    width: 121px;
    height: 22px;
    padding: 4px 0 0 5px;
    font-weight: bold;
    color: #fff;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
}
#selectCity ul {
    position: absolute;
    z-index: 4000;
    margin-top: -2px;
    padding: 5px;
    width: 275px;
    background: url(http://static.bg-mamma.com/img/1/agrEx1_back.jpg) bottom left no-repeat;
    padding-bottom: 5px;
}
#selectCity ul li  {
    float: left;
    margin-right: 10px;
}
#selectCity ul li a {
    float: left;
    width: 120px;
    display: block;
    height: 22px;
    padding: 4px 0 0 5px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
    font-size: 12px;
}
#selectCity ul li a:hover {
    background: #959595;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#offersContainer {
    min-height: 550px;
    margin-top: 5px;
}
.offers-loader {
    margin: 20px 50%;
    margin-right: -32px;
}
#agrFilter {
    height: 87px;
    background: url(http://static.bg-mamma.com/img/1/thump.png) bottom left no-repeat;
}